Riverscapes Analysis Visualization Explorer

Getting Started

Prerequisities

Before you can use the RAVE AddIn for ArcGIS you will need the following:

  1. ArcGIS 10.4 or above. (The RAVE AddIn does not work with ArcPro.)
  2. One or more Riverscapes compatible projects.
  3. A business logic XML file that defines how to load each project type is displayed in the RAVE project explorer.

RAVE Installation & Opening Your First Project

  1. Follow these steps to install the RAVE AddIn for ArcGIS.
  2. Open a Riverscapes project and start adding items to the map.